@charset "UTF-8";

/**********************************************************
 *
 * Android&trade; スマートフォン SMTパーツ
 *
 **********************************************************/


/* おすすめ！
-------------------------------------------*/
.contents-recommend {
    display: none;
    margin-bottom: 30px;
    padding: 0 11px;
}

.contents-recommend.js-recommend-run {
    display: block;
}

.contents-recommend.js-recommend-err,
.contents-recommend.js-recommend-ng,
.contents-recommend.js-recommend-non {
    display: none;
}

.contents-recommend .bnr-common__inner--border {
    width: 100%;
}


/* カルーセル
-------------------------------------------*/
.secondtop-mainCarousel .mainPR-carousel.slick-slider .slick-prev img,
.secondtop-mainCarousel .mainPR-carousel.slick-slider .slick-next img {
    width: 30px;
}


/* 2カラム製品
-------------------------------------------*/
.grid-cmn.product-panel-column {
    margin: 0 0 30px;
    overflow: visible;
}

.product-panel-column>.col2:first-child {
    margin-top: 0 !important;
}

.product-panel-column .col2+.col2 {
    margin-top: 20px;
}

.product-link-panel {
    display: block;
    padding: 24px 20px;
    color: #000;
    text-decoration: none;
    box-shadow: 0px 0px 10px 0px #b5b5b5;
    border-radius: 10px;
}

.product-link-panel:hover {
    color: #000;
}

.product-link-panel:active,
.product-link-panel:focus {
    color: #000;
    opacity: .7;
}

.product-link-panel:visited {
    color: #000;
}

.label-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 8px 10px;
    font-size: 12px;
    font-weight: bold;
}

.label-list .release-status-label {
    border: 1px solid #767676;
    padding: 0 8px;
    color: #767676;
    line-height: 22px;
}

.label-list .release-status-label.-red {
    border: none;
    background-color: #cc0033;
    color: #fff;
}

.label-list .speed-late-label>img,
.label-list .starlink-label>img {
    width: auto;
    height: 22px;
}

.product-name {
    position: relative;
    display: inline-block;
    margin-top: 12px;
    padding-right: 1em;
    font-size: 20px;
    font-weight: bold;
}

.product-name::after {
    content: "";
    position: absolute;
    display: block;
    top: -4px;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 6px;
    height: 12px;
    background: center center / cover no-repeat url(/images_osp/common/ico/ico_heading_arrow.svg);
}

.product-link-panel:visited .product-name {
    color: #7600b3;
}

.product-info-column {
    display: flex;
    margin: 6px auto 0;
    max-width: 310px;
    justify-content: center;
    gap: 0 20px;
}

.product-info-img .img-adjust {
    min-width: 100px;
    width: 32.5vw !important;
    max-width: 122px !important;
}

.product-info-txt .product-detail {
    margin-bottom: 0;
}

.mod-product-color {
    margin: 14px 0 0;
    font-size: 14px;
}

.mod-product-color dt {
    margin-right: 14px;
}

.mod-product-color dd {
    width: 12px;
    height: 12px;
    margin: 4px 5px 0 0;
}

.product-price-dl {
    display: flex;
    margin: 20px auto 0;
    width: 82.6vw;
    max-width: 310px;
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 4px 10px;
}

.product-price-dt {
    width: calc(100% - 108px);
}

.product-price-dd {
    position: relative;
    display: block;
    width: 98px;
    font-weight: bold;
}

.product-price-dd::before {
    position: absolute;
    content: "\3A";
    top: 0;
    left: 0;
    bottom: 0;
}

.product-price-dd span {
    width: 100%;
    display: inline-block;
}

.product-link-panel>.grid-cmn>.txt-01 {
    text-align: right;
}

.list-cmn-notes.txt-strong {
    margin: 20px 0 0;
    display: block;
}

.list-cmn-notes>li {
    margin-top: 0;
}

.list-cmn-notes>li+li {
    margin-top: 3px;
}

.charge-program-target {
    display: block;
    margin-top: 14px !important;
    width: 100%;
    background-color: #ececec;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

/* アンカーボタン（margin）
-------------------------------------------*/
.grid-common.anc-btn-margin {
    margin-left: -1.3%;
    margin-right: -1.3%;
}